<div  class= "container-fluid mt-2">
    <h4>Ingresar Gastos</h4>    

    <hr class="sidebar-divider my-0">
    <form #f="ngForm" (ngSubmit)="Enviar(f)">

        <div class="form-row mt-2">
          <div class="col-md-4 mb-3">
              <Label> Vendedor - Peluquero</Label>
            <select class="form-control" name="vender"[(ngModel)]="vender"     required name="vendedor" #vendedor="ngModel" ngModel>
                <option value=""></option>          
                <option *ngFor="let v of ven" [value]="v.nombre">
                {{v.nombre}}
              </option>                                
              </select>          
          </div>

          <div class="col-md-4 mb-3">
            <label>Valor</label>
            <input type="text" class="form-control " [(ngModel)]="envio.valor" required name="valor" #valor="ngModel" ngModel> 
            <small class="text-muted">
                Monto a gastar
              </small>           
          </div>

          <div class="col-md-4 mb-3">
            <label>Descripcion</label>              
            <input type="text" class="form-control" [(ngModel)]="envio.descripcion" required name="descripcion" #descripcion="ngModel" ngModel>
            <small  class="text-muted">
                Hasta 50 palabras...
              </small>
         </div>

        </div>
            <hr class="sidebar-divider my-2">
            <button class="btn btn-primary" type="submit">Aceptar</button>
    </form>

</div>